@charset "Shift_JIS";

.text a {
	color: #039;
}

.top-arr {
	padding-top: 30px !important;
	background: url(/-/Media/jpz/zrh/campaign/secondcar/img_re/person-bg-01.gif) no-repeat center top;
}

.st01 {
	color: #ff7569 !important;
	font-weight: bold;
}

@media only screen and (max-width: 767px) {
	.m_c_campaign-banner01-wrap {
		padding-top: 5% !important;
		padding-bottom: 5.5% !important;
		background: #e8f2fb;
	}

	#main-text .inner-wrap>.text {
		font-size: 12px;
		line-height: 16px;
	}

	#main-text .inner-wrap>.text .large {
		font-size: inherit;
	}
}

.entry-button {
	position: relative;
	background: #4c79c1;
	background: linear-gradient(#4c79c1, #4168b4);
	box-shadow: 0 0 8px #ccc;
	width: 100%;
	max-width: 598px;
	position: relative;
	text-align: center;
	border-radius: 5px;
	margin: 10px auto 0;
	line-height: 1;
	box-sizing: border-box;
}

.entry-button:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
	opacity: 0.6;
}

.entry-button:after {
	content: "";
	display: block;
	position: absolute;
	width: 12px;
	height: 19px;
	background: transparent url(/-/Media/jpz/zrh/car/img_re/template_arrow-cta-btn.png) center center no-repeat;
	background-size: contain;
	top: 0;
	bottom: 0;
	right: 21px;
	margin: auto 0;
}

.entry-button a {
	display: block;
	text-decoration: none;
	padding: 15px 15px 10px;
}

.entry-button a .text {
	color: #fff;
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	display: inline-block;
	text-align: center;
}

.entry-button a .text .small {
	font-size: 18px;
}

@media only screen and (max-width: 767px) {
	.entry-button {
		position: relative;
		background: #4c79c1;
		background: linear-gradient(#4c79c1, #4168b4);
	}

	.entry-button:after {
		width: 9px;
		height: 13px;
		right: 11px;
	}

	.entry-button a {
		padding: 9px 9px 4px;
	}

	.entry-button a .text {
		font-size: 16px;
		line-height: 20px;
	}

	.entry-button a .text .small {
		font-size: 13px;
	}
}

.type-list {
	margin-top: 20px;
	border-radius: 5px;
	padding: 0 10px 10px;
	border: 1px solid #009ee0;
}

.type-list li {
	margin-top: 10px;
}

.type-list li .type {
	color: #fff;
	width: 260px;
	padding: 3px 0px 1px;
	text-align: center;
	background: #009ee0;
	display: inline-block;
	margin-right: 15px;
	border-radius: 5px;
	position: relative;
}

.type-list li .type:after {
	content: "";
	display: block;
	width: 7px;
	height: 8px;
	background: url(/-/Media/jpz/zrh/campaign/secondcar/img_re/secondcar-img-arr.gif) no-repeat center;
	background-size: contain;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
	left: 100%;
}

@media only screen and (max-width: 767px) {
	.type-list li .type {
		width: 100%;
		display: block;
		margin-bottom: 10px;
	}

	.type-list li .type:after {
		top: 100%;
		right: 0;
		bottom: auto;
		left: 0;
		margin: -1px auto 0;
		transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
	}
}

.mt0 {
	margin-top: 0 !important;
}

.mt010 {
	margin-top: 10px !important;
}

.mt020 {
	margin-top: 20px !important;
}

.mt050 {
	margin-top: 50px !important;
}

.mr0 {
	margin-right: 0 !important;
}

.mr010 {
	margin-right: 10px !important;
}

.mr020 {
	margin-right: 20px !important;
}

.mr050 {
	margin-right: 50px !important;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mb010 {
	margin-bottom: 10px !important;
}

.mb020 {
	margin-bottom: 20px !important;
}

.mb050 {
	margin-bottom: 50px !important;
}

.ml0 {
	margin-left: 0 !important;
}

.ml010 {
	margin-left: 10px !important;
}

.ml020 {
	margin-left: 20px !important;
}

.ml050 {
	margin-left: 50px !important;
}

.pt0 {
	padding-top: 0 !important;
}

.pt010 {
	padding-top: 10px !important;
}

.pt020 {
	padding-top: 20px !important;
}

.pt050 {
	padding-top: 50px !important;
}

.pr0 {
	padding-right: 0 !important;
}

.pr010 {
	padding-right: 10px !important;
}

.pr020 {
	padding-right: 20px !important;
}

.pr050 {
	padding-right: 50px !important;
}

.pb0 {
	padding-bottom: 0 !important;
}

.pb010 {
	padding-bottom: 10px !important;
}

.pb020 {
	padding-bottom: 20px !important;
}

.pb050 {
	padding-bottom: 50px !important;
}

.pl0 {
	padding-left: 0 !important;
}

.pl010 {
	padding-left: 10px !important;
}

.pl020 {
	padding-left: 20px !important;
}

.pl050 {
	padding-left: 50px !important;
}

.bold {
	font-weight: bold;
}

.large {
	font-size: 18px;
}

.txt-c {
	text-align: center !important;
}

.bt {
	border-top: 1px solid #f2f2f2;
}

.br {
	border-right: 1px solid #f2f2f2;
}

.bb {
	border-bottom: 1px solid #f2f2f2;
}

.bl {
	border-left: 1px solid #f2f2f2;
}

ul.list li {
	padding-left: 1em;
	text-indent: -1em;
}

ul.list.double li {
	padding-left: 2em;
	text-indent: -2em;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clear {
	clear: both;
}

@media only screen and (max-width: 767px) {

	.fl,
	.fr {
		float: none;
		margin-top: 10px;
		display: inline-block;
	}
}

.blue {
	color: #003399;
}

.titleH1 {
	font-size: 24px;
	margin: 25px 0 25px 28px;
}

.titleH1 span {
	color: #f29500;
	font-size: 18px;
}

.titleH2 {
	text-align: center;
	margin-bottom: 20px;
}

.bgSky {
	background: #ddecfa;
}

.c-attention li {
	position: relative;
	padding-left: 2.5em;
	counter-increment: calc-ex01;
	font-size: 12px;
}

.c-attention li:before {
	position: absolute;
	left: 0;
	content: '※'counter(calc-ex01);
}

.mb030 {
	margin-bottom: 30px !important;
}


@media screen and (max-width: 767px) {
	.titleH1 {
		font-size: 17px;
		text-align: center;
		margin: 20px 0 15px;

	}

	.titleH1 span {
		font-size: 13px;
	}

	.titleH2 img {
		width: 50%;
	}

	.pcFlex img {
		width: 100%;
	}

	.c-attention {
		margin-bottom: 25px;
		padding: 0 10px 0 15px;
	}

	.mbPS1 {
		margin-bottom: 15px !important;
	}

	.kvC img {
		width: 100%;
	}
}

@media screen and (min-width: 768px) {
	.wrap {
		max-width: 950px;
		margin: 0 auto;
	}

	.pcFlex {
		display: flex;
		justify-content: center;
	}

	.c-attention {
		margin-bottom: 60px;
		padding: 0 0 0 30px;
	}

	.mbPS1 {
		margin-bottom: 50px !important;
	}

	.kvC {
		text-align: center;
		background: #ddecfa url(/-/Media/jpz/zrh/campaign/secondcar/0106_img_re/c/bg-c-pc.png) no-repeat center center;
	}

	.kvD {
		text-align: center;
		background: #dae2f4 url(/-/Media/jpz/zrh/campaign/secondcar/img_re/bg-d-pc.png) no-repeat center center;
		/* BASE_C 1008変更分 */
	}
}

/* BASE_C 0810追加分 */
.sp-hide {
	display: none;
}

.pc-hide {
	display: block;
}

.m_1_heading02 {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #2167ae;
}

.entrywrap__lead {
	font-size: 13px;
	line-height: 1;
	margin-bottom: 1em;
	font-weight: bold;
	text-align: center;
}

.entrywrap__btn {
	color: white;
	font-weight: bold;
	font-size: 20px;
	width: 100%;
	height: 66px;
	line-height: 1;
	max-width: 598px;
	margin: 0 auto 26px;
	background-color: #f69c00;
	-webkit-box-shadow: 0px 3px 3px rgba(255, 188, 115, 0.5);
	box-shadow: 0px 3px 3px rgba(255, 188, 115, 0.5);
	border-radius: 33px;
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	text-decoration: none;
}

.entrywrap__btn.pc-hide {
	font-size: 18px;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.entrywrap__btn.pc-hide::after {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 8px;
}

.entrywrap__btn::after {
	content: "";
	background-image: url(/-/Media/jpz/zrh/campaign/secondcar/img_re/template_arrow-cta-btn.png);
	background-repeat: no-repeat;
	background-size: 100%;
	display: inline-block;
	position: relative;
	width: 9px;
	height: 13px;
	margin-left: 12px;
}

.entrywrap .telwrap {
	width: 100%;
	border-top: solid 1px #dadada;
	border-bottom: solid 1px #dadada;
	padding-top: 18px;
}

.entrywrap .telwrap__upper {
	font-size: 15px;
	position: relative;
}

.entrywrap .telwrap__upper p {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.entrywrap .telwrap__upper p::before {
	content: "";
	background-image: url(/-/Media/jpz/zrh/campaign/secondcar/img_re/check.png);
	background-repeat: no-repeat;
	background-size: 100%;
	display: inline-block;
	position: relative;
	width: 9px;
	height: 9px;
	margin-right: 3px;
}

.entrywrap .telwrap__upper strong {
	font-weight: normal;
	margin-right: 16px;
	font-size: 15px;
}

.entrywrap .telwrap__bottom {
	margin-bottom: 18px;
}

.entrywrap .telwrap__bottom a {
	font-size: 26px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-decoration: none;
	width: 100%;
	height: 66px;
	background: white;
	border-radius: 33px;
	border: solid 1px #808080;
	margin: 10px auto;
}

.entrywrap .telwrap__bottom a::before {
	content: "";
	background-image: url(/-/Media/jpz/zrh/campaign/secondcar/img_re/freedial.png);
	background-repeat: no-repeat;
	background-size: 100%;
	display: inline-block;
	position: relative;
	width: 48px;
	height: 28px;
	margin-right: 10px;
}

.entrywrap .telwrap__bottom p {
	font-size: 12px;
	line-height: 1.583;
}

.entrywrap .telwrap__lead {
	color: #FF7569;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.733;
	text-align: center;
}

.entrywrap .telwrap__lead span {
	display: block;
	font-size: 15px;
	font-weight: bold;
}

.entrywrap__attention {
	padding: 18px 0;
}

.entrywrap__attention li {
	font-size: 12px;
	line-height: 1.583;
}

@media screen and (max-width: 767px) {
	.entrywrap .telwrap__bottom {
		font-weight: normal;
	}

	.entrywrap .telwrap__bottom p span {
		display: block;
	}
}

@media screen and (max-width: 359px) {
	.entrywrap__btn {
		font-size: 4.5333333333vw;
	}

	.entrywrap__btn.pc-hide {
		font-size: 17px;
	}

	.entrywrap .telwrap__bottom a {
		font-size: 6.9333333333vw;
	}

	.entrywrap .telwrap__bottom a:before {
		width: 13.3333333333vw;
		height: 7.7333333333vw;
	}

	.fixed-footer .inner-wrap>.link>.entry>a {
		font-size: 13px !important;
	}
}

@media screen and (min-width: 768px) {
	.sp-hide {
		display: block;
	}

	.pc-hide {
		display: none;
	}

	.titleH1 {
		margin: 10px 0 10px 28px;
	}

	.type-list {
		border-color: #2167ae;
	}

	.type-list li .type {
		background-color: #2167ae;
	}

	.type-list li .type::after {
		background: url(/-/Media/jpz/zrh/campaign/secondcar/img_re/secondcar-img-arr2.gif) no-repeat center/cover;
	}

	.gift-wrap.pc-hide {
		display: none !important;
	}

	.fixed-footer {
		display: none;
	}

	.entrywrap__lead {
		font-size: 16px;
	}

	.entrywrap__btn {
		font-size: 32px;
		width: 100%;
		max-width: 600px;
		height: 96px;
		border-radius: 48px;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-transition: 0.4s all;
		transition: 0.4s all;
	}

	.entrywrap__btn.pc-hide {
		display: none;
	}

	.entrywrap__btn::after {
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		margin: 0;
		width: 16px;
		height: 24px;
		right: 24px;
	}

	.entrywrap__btn:hover {
		opacity: 0.7;
	}

	.entrywrap .telwrap {
		padding-bottom: 18px;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.entrywrap .telwrap__upper p {
		font-size: 16px;
	}

	.entrywrap .telwrap__upper p strong {
		font-size: 16px;
	}

	.entrywrap .telwrap__bottom {
		margin-left: 54px;
		margin-bottom: 0;
	}

	.entrywrap .telwrap__bottom a {
		font-weight: bold;
		font-size: 34px;
		max-width: 350px;
		width: 100%;
		height: auto;
		border-radius: 0;
		border: none;
		margin: 0;
		-webkit-box-pack: start;
		-webkit-justify-content: flex-start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}

	.entrywrap .telwrap__bottom a::before {
		width: 51px;
		height: 30px;
		margin-right: 8px;
	}

	.entrywrap .telwrap__bottom p {
		font-size: 14px;
	}

	.entrywrap .telwrap__lead {
		font-size: 20px;
		line-height: 1.733;
		text-align: left;
	}

	.entrywrap .telwrap__lead span {
		font-size: 16px;
	}

	.entrywrap__attention {
		padding: 18px 0 0;
	}

	.entrywrap__attention li {
		font-size: 14px;
	}
}

@media screen and (min-width: 768px) and (max-width: 850px) {
	.entrywrap .telwrap__upper {
		-webkit-flex-shrink: 0;
		-ms-flex-negative: 0;
		flex-shrink: 0;
	}

	.entrywrap .telwrap__upper p {
		font-size: 14px;
	}

	.entrywrap .telwrap__lead {
		font-size: 18px;
	}

	.entrywrap .telwrap__lead span {
		font-size: 14px;
	}
}

/* 202105.css 210830転記 */
.entry-button>a {
	background-color: rgba(240, 120, 0, 0.95);
	border-radius: 5px;
}

.wrap>.titleH1 span {
	color: #ff7569;
}

.m_c_content01.bgGray {
	margin-top: -40px;
	padding-top: 40px;
	padding-bottom: 80px;
	background: #f5f7f7;
}

.m_c_content01 .text>.fs20 {
	font-size: 20px;
}

.c-faq {
	border-bottom: 1px solid #dadada;
}

.c-faq>dl>dt {
	padding: 20px 20px 20px 64px;
	border-top: 1px solid #dadada;
	position: relative;
	font-size: 22px;
	cursor: pointer;
}

.c-faq>dl>dt::before,
.c-faq>dl>dt::after {
	content: "";
	width: 24px;
	height: 2px;
	background: #2167ae;
	position: absolute;
	top: 50%;
	right: 10px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}

.c-faq>dl.open>dt {
	font-weight: bold;
}

.c-faq>dl>dt::after {
	-webkit-transform: translateY(-50%) rotate(-90deg);
	-ms-transform: translateY(-50%) rotate(-90deg);
	transform: translateY(-50%) rotate(-90deg);
}

.c-faq>dl.open>dt::after {
	-webkit-transform: translateY(-50%) rotate(0);
	-ms-transform: translateY(-50%) rotate(0);
	transform: translateY(-50%) rotate(0);
}

.c-faq>dl>dt>.question {
	width: 40px;
	height: 40px;
	background: #2167ae;
	border-radius: 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: absolute;
	top: 15px;
	left: 10px;
	color: #ffffff;
	font-size: 17px;
	font-weight: normal;
}

.c-faq>dl>dd {
	padding: 30px 20px 30px 64px;
	background: #fff;
	border-top: 1px solid #dadada;
	position: relative;
	display: none;
}

.c-faq>dl>dd>.answer {
	width: 40px;
	height: 40px;
	border: 1px solid #2167ae;
	border-radius: 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: absolute;
	top: 22px;
	left: 10px;
	color: #2167ae;
	font-size: 17px;
}

.c-faq>dl>dd>p {
	font-size: 20px;
	line-height: 1.8;
}

.c-faq>dl>dd>p+p {
	margin-top: 25px;
}

.c-faq>dl>dd>p>.em {
	color: #FF7569;
	font-weight: bold;
}

.c-faq>dl>dd>p>a {
	color: #003399;
}

.fixed-footer {
	padding: 15px 0;
	width: 100%;
	background: #ddecfa;
	position: fixed;
	bottom: 0;
	z-index: 10;
	-webkit-box-shadow: 0px -5px 10px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px -5px 10px 0px rgba(0, 0, 0, 0.15);
}

.fixed-footer .inner-wrap {
	margin: 0 auto;
	width: 870px;
}

.fixed-footer .inner-wrap>.link {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.fixed-footer .inner-wrap>.link>li {
	width: 180px;
}

.fixed-footer .inner-wrap>.link>li>a {
	height: 50px;
	background: #fff;
	border: 1px solid #013399;
	border-radius: 5px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: #013399;
	font-size: 14px;
	text-decoration: none;
}

.fixed-footer .inner-wrap>.link>li>a:hover {
	opacity: .5;
}

.fixed-footer .inner-wrap>.link>.entry {
	width: 300px;
}

.fixed-footer .inner-wrap>.link>.entry>a {
	height: 50px;
	background: #e8780a;
	border: 1px solid #e8780a;
	position: relative;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}

.fixed-footer .inner-wrap>.link>.entry>a::before,
.fixed-footer .inner-wrap>.link>.entry>a::after {
	content: "";
	width: 0;
	height: 0;
	border-left: 9px solid #fff;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	position: absolute;
	top: 50%;
	right: 20px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.fixed-footer .inner-wrap>.link>.entry>a::after {
	border-left: 9px solid #e8780a;
	right: 22px;
}

/*-----------------
c
-----------------*/
.campaign-list {
	margin-bottom: 25px;
}

.campaign-list li {
	padding-left: 1em;
	font-size: 20px;
	text-indent: -1em;
	line-height: 1.8;
}

.campaign-list li>span {
	color: #FF7569;
	font-weight: bold;
}

.campaign-title {
	margin-bottom: 15px;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
}

.insurance-wrap {
	margin-bottom: 40px;
	padding: 10px;
	background: #dae2f4;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.insurance-wrap>.case {
	padding: 30px 35px;
	width: calc((100% - 10px) / 2);
	background: #fff;
	text-align: center;
}

.insurance-wrap>.case>dl>dt {
	position: relative;
	font-size: 18px;
	text-align: center;
}

.insurance-wrap>.case>dl>dt::after {
	content: "+";
	position: absolute;
	bottom: -60px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	font-size: 40px;
}

.insurance-wrap>.case>dl>dt>span {
	color: #2167ae;
	font-size: 24px;
	font-weight: bold;
}

.insurance-wrap>.case>dl>dt>img {
	margin: 25px auto 0;
	display: block;
}

.insurance-wrap>.case>dl>dd {
	margin-top: 60px;
	padding: 20px;
	background: #f7f7f8;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.insurance-wrap>.case>dl>dd>p {
	font-size: 20px;
}

.insurance-wrap>.case>dl>dd .img-wrap {
	margin-top: 25px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.insurance-wrap>.case>dl>dd .img-wrap>span {
	margin-left: -10px;
	color: #1fb1e6;
	font-size: 30px;
}

.insurance-wrap>.case>dl>dd .img-wrap>img {
	max-width: 130px;
	width: 40%;
}

.insurance-wrap>.case>dl>dd .img-wrap>img+span+img {
	max-width: 110px;
}

.insurance-wrap>.insurance-text {
	margin-top: 30px;
	font-size: 20px;
	padding-left: 1em;
	text-indent: -1em;
}

.insurance-wrap>.insurance-text>span {
	font-weight: bold;
}

.not-wrap {
	padding: 30px;
	background: #f5f7f7;
}

.not-wrap>h3 {
	margin-bottom: 15px;
	font-size: 26px;
	font-weight: bold;
}

.not-wrap>.not-list>li {
	font-size: 20px;
	line-height: 1.75;
}

.not-wrap>.not-list>li>span {
	color: #FF7569;
	font-weight: bold;
}

.c-step {
	padding: 0;
}

.c-step>li {
	padding: 20px 30px 20px 160px;
	min-height: 160px;
	background: #fff;
	border: 10px solid #dae2f4;
	position: relative;
}

.c-step>li:not(:last-of-type) {
	margin-bottom: 40px;
}

.c-step>li:not(:last-of-type)::after {
	content: "";
	width: 0;
	height: 0;
	border-top: 40px solid #049edf;
	border-left: 80px solid transparent;
	border-right: 80px solid transparent;
	position: absolute;
	bottom: -40px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.c-step>li>dl>dt {
	margin-top: 25px;
}

.c-step>li>dl>dt>.balloon {
	padding-top: 20px;
	width: 100px;
	height: 100px;
	background: #ff7569;
	border-radius: 50px;
	position: absolute;
	top: 20px;
	left: 30px;
	color: white;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	line-height: 1;
}

.c-step>li>dl>dt>.balloon>span {
	margin-top: 5px;
	display: block;
	font-size: 50px;
	font-weight: normal;
}

.c-step>li>dl>dt>.text {
	color: #ff7569;
	font-size: 28px;
	font-weight: bold;
}

.c-step>li>dl>dt>.text>span {
	font-size: 18px;
}

.c-step>li>dl>dd .entry-button {
	margin-top: 30px;
	margin-left: 0;
}

.c-step>li>dl>dd>.faq {
	margin-top: 35px;
}

.c-step>li>dl>dd>.faq>dt {
	margin-bottom: 15px;
	font-weight: bold;
}

.c-step>li>dl>dd>.faq>dd>ul>li {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 20px;
	line-height: 1.75;
}

.c-step>li>dl>dd>.faq>dd>ul>li>a {
	color: #003399;
}

.c-step>li:not(:first-of-type) {
	padding-right: 10px;
	padding-left: 30px;
}

.c-step>li:not(:first-of-type)>dl {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.c-step>li:not(:first-of-type)>dl>dt {
	margin-top: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.c-step>li:not(:first-of-type)>dl>dt>.balloon {
	margin-right: 30px;
	position: relative;
	top: 0;
	left: 0;
}

.c-step>li:not(:first-of-type)>dl>dd {
	width: 370px;
}

.gift-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.gift-wrap>.list>li {
	font-size: 20px;
	line-height: 1.8;
}

.gift-wrap>.img {
	margin-left: 30px;
}

/*-----------------
d
-----------------*/
.m_1_heading02.heading-wide {
	margin-bottom: 0;
	padding: 31px 2% 120px;
	position: relative;
	z-index: 2;
}

.m_1_heading02.heading-wide>.inner-wrap {
	text-align: left;
}

.m_1_heading02.heading-wide+.m_c_content01.bgGray {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 60px;
	background: none;
	position: relative;
}

.m_1_heading02.heading-wide+.m_c_content01.bgGray+.m_c_content01.bgGray {
	margin-bottom: 0;
}

.m_1_heading02.heading-wide+.m_c_content01.bgGray::before {
	content: "";
	width: 100%;
	height: 100%;
	background: #f5f7f7;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap {
	margin-top: -100px;
	padding: 40px;
	min-height: 140px;
	background: #fff;
	border-radius: 10px;
	position: relative;
	z-index: 3;
	-webkit-box-shadow: 0 24px 16px -5px rgba(187, 206, 224, 0.3);
	box-shadow: 0 24px 16px -5px rgba(187, 206, 224, 0.3);
}

.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap .img-text {
	margin-bottom: 30px;
	padding-bottom: 34px;
	border-bottom: 1px solid #dddddd;
}

.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap .gift-img {
	position: absolute;
	top: 40px;
	right: 40px;
}

.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap .gift-about>dt {
	margin-bottom: 15px;
	font-size: 20px;
	font-weight: bold;
}

.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap .gift-about>dd>ul>li {
	padding-left: 1em;
	font-size: 20px;
	text-indent: -1em;
	line-height: 1.75;
}

.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap .gift-about>dd>ul>li>span {
	color: #f57c1a;
	font-weight: bold;
}

.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap .check-list {
	margin-bottom: 10px;
}

.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap .check-list>li {
	padding-left: 26px;
	position: relative;
	color: #f57c1a;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.8;
}

.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap .check-text {
	margin-top: 15px;
	padding-left: 26px;
	position: relative;
	font-size: 20px;
	font-weight: bold;
}

.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap .check-text>a {
	color: #003399;
}

.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap .check-text::before,
.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap .check-list>li::before {
	content: "";
	width: 17px;
	height: 17px;
	background: url(/-/Media/jpz/zrh/campaign/secondcar/202105_img_re/d/secondcar-icon-pc-01.png) no-repeat;
	position: absolute;
	top: 7px;
	left: 0;
}

.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap .check-list+p {
	font-size: 20px;
}

.m_1_heading02.bgWhite {
	padding-top: 60px;
	margin-bottom: 0;
	background: #fff;
	text-align: center;
}

.m_1_heading02.bgWhite .inner-wrap {
	color: #333;
}

.anchor-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.anchor-list>li {
	width: 302px;
}

.anchor-list>li>a {
	height: 74px;
	background: #fff;
	border: 1px solid #ccc;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
	font-weight: bold;
	text-decoration: none;
}

.anchor-list>li>a::before,
.anchor-list>li>a::after {
	content: "";
	width: 0;
	height: 0;
	border-top: 8px solid #003399;
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	position: absolute;
	bottom: 10px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.anchor-list>li>a::after {
	border-top: 8px solid #fff;
	bottom: 12px;
}

.anchor-list>li>a:hover {
	background: #f9f9f9;
}

/*-----------------
modal
-----------------*/
.fn-modal-link {
	cursor: pointer;
}

.fn-modal {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: rgba(0, 0, 0, 0.8);
	z-index: -1;
	opacity: 0;
}

.fn-modal.open {
	display: block;
	z-index: 999;
	opacity: 1;
}

.fn-modal.close {
	display: none;
}

.fn-modal .fn-modal-inner {
	width: 950px;
	max-height: 90vh;
	position: relative;
	top: 50%;
	left: 50%;
	background-color: #fff;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	overflow: hidden;
}

.fn-modal .fn-modal-inner h2 {
	padding: 30px;
	background: #ddecfa;
	font-size: 22px;
	font-weight: bold;
}

.fn-modal .fn-modal-inner .wrapper {
	padding: 30px;
	max-height: 60vh;
	overflow-x: hidden;
	overflow-y: auto;
}

.fn-modal .fn-modal-inner .wrapper .txt {
	font-size: 20px;
	line-height: 1.8;
}

.fn-modal .fn-modal-inner .wrapper .txt+.txt {
	margin-top: 25px;
}

.fn-modal .fn-modal-inner .wrapper .txt>.em {
	color: #f57c1a;
	font-weight: bold;
}

.fn-modal .fn-modal-inner .wrapper .txt>a {
	color: #003399;
}

.fn-modal .fn-modal-inner .wrapper .notes {
	margin-top: 20px;
	font-size: 12px;
}

.fn-modal .fn-modal-inner>.fn-close {
	position: absolute;
	top: 30px;
	right: 33px;
	color: #003399;
	font-size: 30px;
	line-height: 1;
	cursor: pointer;
}


@media screen and (max-width: 767px) {
	h1>.wrap>img {
		width: 100%;
	}

	.m_c_content01.bgGray {
		margin-top: -30px;
		padding-top: 30px;
		padding-bottom: 50px;
	}

	.m_c_content01 .text>.fs20 {
		font-size: 17px;
	}

	.c-faq>dl>dt {
		padding: 24px 30px 24px 35px;
		font-size: 17px;
	}

	.c-faq>dl>dt::before,
	.c-faq>dl>dt::after {
		width: 20px;
		right: 0;
	}

	.c-faq>dl>dt>.question {
		width: 29px;
		height: 29px;
		top: 50%;
		left: 0;
		font-size: 16px;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.c-faq>dl>dd {
		padding: 18px 10px 30px 35px;
	}

	.c-faq>dl>dd>.answer {
		width: 24px;
		height: 24px;
		top: 20px;
		left: 5px;
		font-size: 13px;
	}

	.c-faq>dl>dd>p {
		font-size: 17px;
	}

	.c-faq>dl>dd>p+p {
		margin-top: 25px;
	}

	.fixed-footer {
		padding: 10px;
		-webkit-box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.15);
		box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.15);
	}

	.fixed-footer .inner-wrap {
		width: 100%;
	}

	.fixed-footer .inner-wrap>.link>li {
		width: 79px;
	}

	.fixed-footer .inner-wrap>.link>li>a {
		height: 45px;
		font-size: 10px;
		text-align: center;
	}

	.fixed-footer .inner-wrap>.link>li>a:hover {
		opacity: 1;
	}

	.fixed-footer .inner-wrap>.link>.entry {
		width: calc(100% - 168px);
	}

	.fixed-footer .inner-wrap>.link>.entry>a {
		height: 45px;
		font-size: 14px;
	}

	.fixed-footer .inner-wrap>.link>.entry>a::before,
	.fixed-footer .inner-wrap>.link>.entry>a::after {
		border-left: 7px solid #fff;
		border-top: 7px solid transparent;
		border-bottom: 7px solid transparent;
		right: 10px;
	}

	.fixed-footer .inner-wrap>.link>.entry>a::after {
		border-left: 7px solid #e8780a;
		border-top: 7px solid transparent;
		border-bottom: 7px solid transparent;
		right: 13px;
	}

	/*-----------------
c
-----------------*/
	.campaign-list {
		margin-bottom: 20px;
	}

	.campaign-list li {
		margin-top: 25px;
		margin-bottom: 5px;
		font-size: 17px;
	}

	.campaign-title {
		margin-bottom: 20px;
		font-size: 19px;
	}

	.campaign-title>.inner {
		position: relative;
	}

	.campaign-title>.inner:before,
	.campaign-title>.inner:after {
		content: "";
		width: 1px;
		height: 110%;
		background: #333;
		position: absolute;
		top: -5px;
	}

	.campaign-title>.inner:before {
		left: -35px;
		-webkit-transform: rotate(-20deg);
		-ms-transform: rotate(-20deg);
		transform: rotate(-20deg);
	}

	.campaign-title>.inner:after {
		right: -30px;
		-webkit-transform: rotate(20deg);
		-ms-transform: rotate(20deg);
		transform: rotate(20deg);
	}

	.insurance-wrap {
		margin: 0 -4% 30px;
		padding-bottom: 30px;
		display: block;
	}

	.insurance-wrap>.case {
		padding: 20px 0;
		width: 100%;
	}

	.insurance-wrap>.case+.case {
		margin-top: 10px;
	}

	.insurance-wrap>.case>dl>dt {
		font-size: 14px;
	}

	.insurance-wrap>.case>dl>dt::after {
		bottom: -50px;
	}

	.insurance-wrap>.case>dl>dt>span {
		font-size: 20px;
	}

	.insurance-wrap>.case>dl>dt>img {
		margin-top: 15px;
		max-width: 110px;
		height: auto;
	}

	.insurance-wrap>.case>dl>dd {
		margin: 40px 15px 0;
		padding: 10px 20px;
		font-size: 17px;
	}

	.insurance-wrap>.case>dl>dd>p {
		font-size: 17px;
	}

	.insurance-wrap>.case>dl>dd .img-wrap {
		margin-top: 10px;
		margin-left: -10px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.insurance-wrap>.case>dl>dd .img-wrap>img {
		width: auto;
		max-height: 30px;
	}

	.insurance-wrap>.case>dl>dd .img-wrap>span {
		margin: 0 10px;
		font-size: 20px;
	}

	.insurance-wrap>.insurance-text {
		margin-top: 20px;
		font-size: 17px;
		line-height: 1.75;
	}

	.insurance-wrap>.insurance-text>span {
		font-weight: bold;
	}

	.not-wrap {
		padding: 20px;
	}

	.not-wrap>h3 {
		font-size: 19px;
	}

	.not-wrap>.not-list>li {
		font-size: 17px;
	}

	.c-step>li {
		padding: 35px 10px 15px;
		min-height: auto;
	}

	.c-step>li:not(:last-of-type) {
		margin-bottom: 55px;
	}

	.c-step>li:not(:last-of-type)::after {
		border-top: 20px solid #2167ae;
		border-left: 40px solid transparent;
		border-right: 40px solid transparent;
		bottom: -30px;
	}

	.c-step>li>dl>dt {
		margin-top: 0;
		text-align: center;
	}

	.c-step>li>dl>dt>.balloon {
		padding-top: 10px;
		width: 55px;
		height: 55px;
		position: absolute;
		top: -35px;
		left: 50%;
		color: rgba(255, 255, 255, 0);
		transform: translateX(-50%);
		background-image: url(../img_re/num1.png);
		background-repeat: no-repeat;
		background-size: 100%;
	}

	.c-step>li:nth-of-type(2)>dl>dt>.balloon {
		background-image: url(../img_re/num2.png);
	}

	.c-step>li:nth-of-type(3)>dl>dt>.balloon {
		background-image: url(../img_re/num3.png);
	}

	.c-step>li>dl>dt>.balloon>span {
		margin-top: 5px;
		font-size: 27px;
	}

	.c-step>li>dl>dt>.text {
		font-size: 17px;
	}

	.c-step>li>dl>dt>.text>span {
		font-size: 14px;
	}

	.c-step>li>dl>dd .entry-button {
		margin-top: 15px;
		margin-left: 0;
	}

	.c-step>li>dl>dd>.faq {
		margin-top: 20px;
	}

	.c-step>li>dl>dd>.faq>dd>ul>li {
		margin-bottom: 5px;
		font-size: 15px;
	}

	.c-step>li:not(:first-of-type) {
		padding: 35px 10px 15px;
	}

	.c-step>li:not(:first-of-type)>dl {
		display: block;
	}

	.c-step>li:not(:first-of-type)>dl>dt {
		margin-top: 0;
		display: block;
	}

	.c-step>li:not(:first-of-type)>dl>dt>.balloon {
		margin: 0;
		position: absolute;
		top: -35px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	.c-step>li:not(:first-of-type)>dl>dd {
		width: 100%;
	}

	.c-step>li:not(:first-of-type)>dl>dd>p {
		margin-top: 25px;
		font-size: 17px;
	}

	.gift-wrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.gift-wrap>.img {
		margin-left: 0;
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	.gift-wrap>.list {
		margin-top: 10px;
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}

	.gift-wrap>.list>li {
		margin-top: 10px;
		font-size: 17px;
		text-align: left;
	}

	/*-----------------
d
-----------------*/
	.m_1_heading02.heading-wide {
		margin-bottom: 0;
		padding: 0;
		background: #fff;
	}

	.m_1_heading02.heading-wide>.inner-wrap>img {
		width: 100%;
	}

	.m_1_heading02.heading-wide+.m_c_content01.bgGray {
		padding-bottom: 25px;
		background: none;
	}

	.m_1_heading02.heading-wide+.m_c_content01.bgGray+.m_c_content01.bgGray {
		margin-bottom: 0;
		background: #fff;
	}

	.m_1_heading02.heading-wide+.m_c_content01.bgGray+.m_c_content01.bgGray .text {
		font-size: 12px;
		line-height: 16px;
	}

	.m_1_heading02.heading-wide+.m_c_content01.bgGray+.m_c_content01.bgGray .text .large {
		font-size: inherit;
	}

	.m_1_heading02.heading-wide+.m_c_content01.bgGray::before {
		display: none;
	}

	.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap {
		margin-top: 0;
		padding: 0;
		min-height: auto;
		border-radius: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap .img-text {
		margin: 0 -4% 25px;
		padding-bottom: 0;
		border-bottom: none;
	}

	.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap .img-text img {
		width: 100%;
	}

	.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap .gift-img {
		margin: 0 auto;
		max-width: 185px;
		display: block;
		position: relative;
		top: 0;
		right: 0;
	}

	.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap .gift-about>dt {
		margin-bottom: 20px;
		font-size: 17px;
	}

	.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap .gift-about>dd>ul>li {
		margin-bottom: 10px;
		font-size: 17px;
		line-height: 1.75;
	}

	.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap .check-list {
		margin-bottom: 20px;
	}

	.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap .check-list>li {
		padding-left: 21px;
		font-size: 17px;
	}

	.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap .check-text {
		margin-top: 25px;
		padding-left: 21px;
		font-size: 17px;
	}

	.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap .check-text::before,
	.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap .check-list>li::before {
		content: "";
		width: 16px;
		height: 16px;
		background: url(/-/Media/jpz/zrh/campaign/secondcar/202105_img_re/d/secondcar-icon-pc-01.png) no-repeat;
		background-size: 100% auto;
		position: absolute;
		top: 6px;
		left: 0;
	}

	.m_1_heading02.heading-wide+.m_c_content01.bgGray>.inner-wrap .check-list+p {
		font-size: 17px;
	}

	.m_1_heading02.bgWhite {
		padding-top: 30px;
	}

	.anchor-list>li {
		width: calc(100% / 3);
	}

	.anchor-list>li>a {
		padding-bottom: 10px;
		height: 70px;
		font-size: 14px;
		text-align: center;
	}

	.anchor-list>li>a::before,
	.anchor-list>li>a::after {
		bottom: 7px;
	}

	.anchor-list>li>a::after {
		bottom: 10px;
	}

	.anchor-list>li>a:hover {
		background: #fff;
	}

	.kvD2 .pcFlex {
		margin-top: -16px;
		background: #003399;
	}

	/*-----------------
modal
-----------------*/
	.fn-modal .fn-modal-inner {
		width: 90%;
		max-width: 100%;
	}

	.fn-modal .fn-modal-inner h2 {
		padding: 15px 35px 15px 10px;
		font-size: 17px;
	}

	.fn-modal .fn-modal-inner .wrapper {
		padding: 30px 15px;
		max-height: 70vh;/* 0610修正 */
		/* max-height: 80vh; */
	}

	.fn-modal .fn-modal-inner .wrapper .txt {
		font-size: 17px;
	}

	.fn-modal .fn-modal-inner .wrapper .txt+.txt {
		margin-top: 25px;
	}

	.fn-modal .fn-modal-inner .wrapper .notes {
		margin-top: 20px;
	}

	.fn-modal .fn-modal-inner .wrapper>.btn {
		margin: 25px auto 0;
		width: 150px;
		height: 44px;
		border: 1px solid #ccc;
		border-radius: 5px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		position: relative;
		font-size: 14px;
	}

	.fn-modal .fn-modal-inner .wrapper>.btn::after {
		content: "×";
		position: absolute;
		top: 50%;
		right: 10px;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		font-size: 30px;
	}

	.fn-modal .fn-modal-inner>.fn-close {
		position: absolute;
		top: 12px;
		right: 12px;
		font-size: 30px;
	}
}

@media screen and (min-width: 768px) {
	.pcFlex li>a {
		display: block;
	}

	.kvB {
		text-align: center;
		background: #ddecfa url(/-/Media/jpz/zrh/campaign/secondcar/202105_img_re/b/bg-b-pc.png) no-repeat center center;
	}

	.kvC {
		text-align: center;
		background: #ddecfa url(/-/Media/jpz/zrh/campaign/secondcar/202105_img_re/c/bg-c-pc.png) no-repeat center center;
	}

	.kvD2 {
		background: #013399;
	}

	.kvD2 h1 {
		height: 134px;
		background: #ddecfa url(/-/Media/jpz/zrh/campaign/secondcar/202105_img_re/d/bg-d-pc.png) no-repeat center center;
		position: relative;
	}

	.kvD2 h1 img {
		position: absolute;
		top: -40px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	.kvD2 .pcFlex {
		padding: 10px;
	}

	.kvD2 .pcFlex>li {
		margin-right: 5px;
		background: #fff;
	}

	.kvD2 .pcFlex>li:last-of-type {
		margin-left: 15px;
	}

	.kvD2 .pcFlex>li a:hover {
		opacity: .5;
	}
}


/* ↓2112.css */
.entrywrap .telwrap__bottom p.reception {
	color: #666;
	margin-bottom: 10px;
}

.entrywrap.ptn_b .telwrap__bottom {
	font-size: 15px;
	position: relative;
}

.entrywrap.ptn_b .telwrap__bottom p.newer {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.entrywrap.ptn_b .telwrap__bottom p.newer::before {
	content: "";
	background-image: url(/-/Media/jpz/zrh/campaign/secondcar/img_re/check.png);
	background-repeat: no-repeat;
	background-size: 100%;
	display: inline-block;
	position: relative;
	width: 9px;
	height: 9px;
	margin-right: 3px;
}

.entrywrap.ptn_b .telwrap__bottom p.newer strong {
	font-weight: normal;
	margin-right: 16px;
	font-size: 15px;
}

.entrywrap__attention a.here {
	color: #2167ae;
}

.entrywrap__attention .indent {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.entrywrap__attention .indent__wrap {
	display: inline-block;
	margin-left: 8px;
}

@media screen and (max-width: 767px) {
	.entrywrap__btn.pc-hide::after {
		right: 20px;
	}
}

@media screen and (min-width: 768px) {
	.kv-top {
		background-position: top;
	}

	.kv-top .pcFlex {
		margin-bottom: 10px;
	}

	.kv-top .pcFlex li:nth-child(1) {
		margin-right: 12px;
	}

	.kv-top .wrap.pdn {
		padding-bottom: 11px;
	}

	.entrywrap .telwrap__bottom p.reception {
		margin-bottom: 5px;
		font-size: 13px;
	}

	.entrywrap.ptn_b {
		margin-top: 10px;
	}

	.entrywrap.ptn_b .entrywrap__btn {
		font-size: 25px;
		max-width: 434px;
		margin: 0;
	}

	.entrywrap.ptn_b .entrywrap__btn::after {
		right: 20px;
		width: 15px;
		height: 22px;
	}

	.entrywrap.ptn_b .telwrap {
		border-top: none;
		padding-top: 0;
		-webkit-box-align: start;
		-webkit-align-items: flex-start;
		-ms-flex-align: start;
		align-items: flex-start;
		margin-bottom: 10px;
	}

	.entrywrap.ptn_b .telwrap__lead {
		font-size: 18px;
		line-height: 1.3;
		margin-bottom: 2px;
	}

	.entrywrap.ptn_b .telwrap__lead span {
		display: inline-block;
		font-size: 14px;
	}

	.entrywrap.ptn_b .telwrap__upper {
		position: relative;
		max-width: 455px;
		width: 100%;
	}

	.entrywrap.ptn_b .telwrap__upper::after {
		content: "";
		position: absolute;
		top: 0;
		right: 0;
		width: 3px;
		height: 160px;
		background-color: #dbe2f4;
	}

	.entrywrap.ptn_b .telwrap__bottom {
		font-size: 15px;
		position: relative;
		margin-left: 24px;
	}

	.entrywrap.ptn_b .telwrap__bottom p.newer {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: start;
		-webkit-justify-content: flex-start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}

	.entrywrap.ptn_b .telwrap__bottom p.newer::before {
		margin-right: 8px;
	}

	.entrywrap.ptn_b .telwrap__bottom p.newer strong {
		font-weight: normal;
		margin-right: 16px;
		font-size: 15px;
	}

	.entrywrap.ptn_b .telwrap__bottom a {
		line-height: 1.2;
	}
}

/* パターンC 2202.css */
.mainBlock.ptn_c .wrap>.titleH1 span {
	color: #E18EbA;
}

.mainBlock.ptn_c .entrywrap .telwrap__lead {
	color: #E18EbA;
}

.mainBlock.ptn_c .m_1_heading02 {
	background-color: #E18EbA;
}

.mainBlock.ptn_c .st01 {
	color: #E18EbA !important;
}

.mainBlock.ptn_c .campaign-list li>span{
	color: #E18EbA;
}
.mainBlock.ptn_c .c-step>li>dl>dt>.text{
	color: #E18EbA;
}
.mainBlock.ptn_c .not-wrap>.not-list>li>span {
	color: #E18EbA;
}
.mainBlock.ptn_c .c-step>li:nth-of-type(1)>dl>dt>.balloon {
	background-image: url(/-/Media/jpz/zrh/campaign/secondcar/img_re/step1.png);
}

.mainBlock.ptn_c .c-step>li:nth-of-type(2)>dl>dt>.balloon {
	background-image: url(/-/Media/jpz/zrh/campaign/secondcar/img_re/step2.png);
}

.mainBlock.ptn_c .c-step>li:nth-of-type(3)>dl>dt>.balloon{
	background-image: url(/-/Media/jpz/zrh/campaign/secondcar/img_re/step3.png);
}

.mainBlock.ptn_c .c-faq>dl>dt>.question{
	background-color: #E18EbA;
}
.mainBlock.ptn_c .c-faq>dl>dt::before,
.mainBlock.ptn_c .c-faq>dl>dt::after{
	background-color: #E18EbA;
}

.mainBlock.ptn_c .c-faq>dl>dd>.answer{
	color: #E18EbA;
	border-color: #E18EbA;
}

.mainBlock.ptn_c .c-faq>dl>dd>p>.em {
	color: #E18EbA;
}
/* パターンC 2202.css */
